path: /build/build/ssh-virtual-0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/ssh && luet portage -- --dir
    /pkgdir/ssh virtual/ssh
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-portage-tree:5983601a564bfc0b2135ed287c1e0ae23b3f310805fc35f166ef076f1fa8a92e
  package:
    id: 0
    name: ssh
    version: "0"
    category: virtual
    useflags:
    - -minimal
    state: ""
    packagerequires:
    - id: 0
      name: funtoo-base
      version: '>=0'
      category: seed
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: Virtual for SSH client and server
    uri:
    - ""
    license: ""
    buildtimestamp: 2022-02-03 08:39:42.118264141 +0000 UTC m=+1202.243011333
    labels:
      IUSE: minimal
      RDEPEND: minimal? ( || ( net-misc/dropbear net-misc/openssh ) ) !minimal? (
        || ( net-misc/openssh net-misc/dropbear ) )
      emerge.packages: virtual/ssh
      kit: core-kit
      original.package.name: virtual/ssh
      original.package.slot: "0"
      original.package.version: "0"
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/ssh
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-portage-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 2bcb76ec3ce625da5ee5475f24fa2b89a2d94393c4cc3ca0188dbcf934f2f109
compressiontype: zstd
files:
- var/db/pkg/virtual/ssh-0/BUILD_TIME
- var/db/pkg/virtual/ssh-0/CATEGORY
- var/db/pkg/virtual/ssh-0/CBUILD
- var/db/pkg/virtual/ssh-0/CFLAGS
- var/db/pkg/virtual/ssh-0/CHOST
- var/db/pkg/virtual/ssh-0/COUNTER
- var/db/pkg/virtual/ssh-0/CXXFLAGS
- var/db/pkg/virtual/ssh-0/DEFINED_PHASES
- var/db/pkg/virtual/ssh-0/DESCRIPTION
- var/db/pkg/virtual/ssh-0/EAPI
- var/db/pkg/virtual/ssh-0/FEATURES
- var/db/pkg/virtual/ssh-0/IUSE
- var/db/pkg/virtual/ssh-0/IUSE_EFFECTIVE
- var/db/pkg/virtual/ssh-0/KEYWORDS
- var/db/pkg/virtual/ssh-0/LDFLAGS
- var/db/pkg/virtual/ssh-0/LICENSE
- var/db/pkg/virtual/ssh-0/PF
- var/db/pkg/virtual/ssh-0/RDEPEND
- var/db/pkg/virtual/ssh-0/SIZE
- var/db/pkg/virtual/ssh-0/SLOT
- var/db/pkg/virtual/ssh-0/USE
- var/db/pkg/virtual/ssh-0/environment.bz2
- var/db/pkg/virtual/ssh-0/repository
- var/db/pkg/virtual/ssh-0/ssh-0.ebuild
package_cacheimage: ""
runtime:
  id: 0
  name: ssh
  version: "0"
  category: virtual
  useflags:
  - -minimal
  state: ""
  packagerequires: []
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: Virtual for SSH client and server
  uri:
  - ""
  license: ""
  buildtimestamp: ""
  labels:
    IUSE: minimal
    RDEPEND: minimal? ( || ( net-misc/dropbear net-misc/openssh ) ) !minimal? ( ||
      ( net-misc/openssh net-misc/dropbear ) )
    emerge.packages: virtual/ssh
    kit: core-kit
    original.package.name: virtual/ssh
    original.package.slot: "0"
    original.package.version: "0"
  treedir: ""
  repository: ""
